@charset "utf-8";
/*-------------------------------------------------------------------
    @ Reset
-------------------------------------------------------------------*/
*{-webkit-text-size-adjust:none !important; -moz-text-size-adjust:none !important; -ms-text-size-adjust:none !important; text-size-adjust:none !important}
abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,em,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,.header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:0 0}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
dl,ol,ul{list-style:none}
blockquote,q{quotes:none}
blockquote:after,blockquote:before,q:after,q:before{content:''; content:none}
a{margin:0; padding:0; font-size:100%; vertical-align:baseline; background:0 0; text-decoration:none; color:inherit}
a:hover, a:focus, a:active{text-decoration:none}
label {font-weight:normal}
button, label {cursor:pointer;}
ins{background:#ff9; color:#000; text-decoration:none}
mark{background:#55b955; color:inherit}
del {text-decoration:line-through}
abbr[title],dfn[title]{border-bottom:1px dotted; cursor:help}
table{border-collapse:collapse; border-spacing:0}
hr{display:block; height:1px; border:0; border-top:1px solid #e1e1e1; margin:0; padding:0}
input,select,textarea{padding:0; margin:0; vertical-align:middle; color:#434343; line-height:1; border:none; -webkit-appearance:none; -moz-appearance:none; appearance:none; font-family:inherit}
input::-ms-clear{display:none}
input:-webkit-autofill, input:-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active { transition:background-color 5000s ease-in-out 0s; -webkit-transition:background-color 9999s ease-out; -webkit-box-shadow:0 0 0px 1000px white inset !important}
input:-moz-read-only,input:read-only {cursor:default}
:not([class*='btn_'])input:-moz-read-only, :not([class*='btn_'])input:read-only {background-color:#fafafa;}
input[type=number] {-moz-appearance:textfield}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button{-webkit-appearance:none; -moz-appearance:none; appearance:none}
input[type=submit] {cursor:pointer}
select::-ms-expand{display:none}
address,em,strong{font-style:normal}
button{padding:0; margin:0; border:none; background:none; outline:none; cursor:pointer; font:inherit}
html {box-sizing:border-box}
*,:after,:before {box-sizing:inherit}
/*-------------------------------------------------------------------
    @ Common
-------------------------------------------------------------------*/
html {font-size:16px}
body{overflow-x:hidden; min-width:320px; color:#232429; font-size:16px; font-size:1rem}
a{transition:all .25s; -webkit-transition:all .25s; -moz-transition:all .25s; -ms-transition:all .25s; -o-transition:all .25s}
a:hover{color:inherit}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{font-weight:normal}
mark{background-color:#403f3f; color:#fff; line-height:1.5; padding:0 10px; font-style:italic}
noscript{position:absolute; top:64px; z-index:1; width:100%; background:orange; color:red; font-size:20px; font-size:1.4286rem; font-weight:bolder; text-align:center; line-height:2}
small{font-size:80%}
strong, dt{font-weight:bold}
hr.dash{border-style:dashed}
.scrollbar::-webkit-scrollbar{width:10px; height:10px; background-color:#292929}
.scrollbar::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 2px #000}
.scrollbar::-webkit-scrollbar-thumb{-webkit-box-shadow:inset 0 -1px 1px rgba(0, 0, 0, .3); border-radius:2px; background-color:#6d6d6d}